@charset "utf-8";

body {
	/* font: 100%/1.4 Helvetica, Verdana, Arial, sans-serif; */
	font: 11px Arial, Helvetica, Verdana, sans-serif;
	background: #42413C;
	margin: 0;
	padding: 0;
	color: #000;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}


.container {
	width: 762px;
	background: #FFF;
	border-width: 1px;
	border-style:solid;
	border-color: #000;
	margin: 16px auto;
}

.hContainer {
	width: 960px;
	background: #FFF;
	border-width: 1px;
	border-style:solid;
	border-color: #000;
	margin: 16px auto;
}
   
 
.header {
	background-color: #3E4452;
	position: relative;
	border-bottom: 1px solid #CCC; 
}

.header h1 {
	float: right;
	color: #FFF;
	font-size: 18px;
	position:absolute;
	bottom: 0;
	right: 0;
	margin: 0;
	padding: 5px;
}


.footer {
	border-top: 1px solid #CCC;
	padding: 10px 10px;
	background: #3E4452;
}

.content {
	border: 1px solid #EEE;
	padding: 0;
}

.content h1 {
	font-size: 26px;
	font-family Arial, Helvetica, sans-serif;
	text-align: center;
	margin-bottom: 28px;
	margin-top: 14px; 
}

.content h2 {
	font-size: 20px;
	font-family Arial, Helvetica, sans-serif;
	text-align: center;
	margin-bottom: 14px;
	margin-top: 28px;
}

.content h3 {
	font-size: 14px;
	font-family Arial, Helvetica, sans-serif;
	text-align: left;
	margin-bottom: 14px;
}

.content p {
	font-size: 12px;
	font-family Arial, Helvetica, sans-serif;
	text-align: left;
	margin-bottom: 14px;
}

.content ul, ol, dl { 
	font-size: 12px;
	font-family Arial, Helvetica, sans-serif;
	margin-bottom: 14px;
}

.wide-container {
	float: left;
	width: 688px;
	margin-left: 28px;
	margin-bottom: 28px;
	padding: 8px;
	position: relative;
	z-index: 1;
	background-color:#EFEFEF;
	font-weight: normal;
}

.full-width {
	float: left;
	width: 744px;
	margin-left: 0;
	margin-bottom: 28px;
	padding: 8px;
	position: relative;
	z-index: 1;
	background-color:#EFEFEF;
	font-weight: normal;
}

.address {
	float: left;
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	text-align:left;
	margin-bottom: 5px;
	width: 90%;
}

.map {
	float: right;
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	text-align:right;
	width: 10%;
}

.agentWrapper {
	float:left;
	position:relative;
	padding: 8px 10px 0 0;
}

.aPhoto_wrapper {
	height:88px; 
	padding-right:4px;
	float:left;
	position:relative;
}

.aPhoto {
	height:88px; 
}

.aPhoto img {
	border: solid 1px #999;
}

.aDetails_wrapper {
	float:left;
	position:relative;
	padding:0;
	margin-top: 26px;
	width: 84px;
	line-height: 15px;
}

.aDetails_name {
	font-size: 11px;
	padding: 0;
	font-weight: bold;
}

.aDetails_contact {
	font-size: 11px;
	padding: 0;
}

.aDetails_contact a {
	text-decoration: underline;
}

.aDetails_contact a:hover {
	color: #000;
}

.addthis_toolbox {
	padding-top: 9px;
}

.addthis_toolbox .custom_images a {
    width: 32px;
    height: 32px;
    margin: 0;
    padding: 0;
}

.vt-tour {
	display: block;
	width: 686px;
	height: 385px; 
	text-align: center;
	float: left;
	border: 1px solid #999;
}

.med-container {
	float: left;
	margin-left: 114px;
	margin-bottom: 28px;
	width: 516px;
	padding: 8px;
	position: relative;
	z-index: 1;
	background-color:#EFEFEF;
	font-weight: normal;
}

.med-container a.auctionVid {
	display:block;
	width: 514px;
	height:385px; 
	text-align:center;
	margin: 0;
	float:left;
	border:1px solid #999;
}

.med-container a.auctionVid img {
	margin-top:140px;
	border:0px;
}

.med-container a.auctionVid:hover {
	border:1px solid #000;
}

.half-container {
	float: left;
	margin-left: 28px;
	margin-bottom: 28px;
	width: 322px;
	padding: 8px;
	position: relative;
	z-index: 1;
	background-color:#EFEFEF;
	font-weight: normal;
}

.half-container a.auctionVid {
	display:block;
	width: 320px;
	height:240px; 
	text-align:center;
	margin: 0;
	float:left;
	border:1px solid #999;
}

.half-container a.auctionVid img {
	margin-top:70px;
	border:0px;
}

.half-container a.auctionVid:hover {
	border:1px solid #000;
}

a.netVid {
	display:block;
	width: 686px;
	height:385px; 
	text-align:center;
	margin: 0;
	float:left;
	border:1px solid #999;
}

.netvid {
	background-position:center;
	background-repeat:no-repeat;
}

a.netVid img {
	margin-top:150px;
	border:0px;
}

a.netVid:hover {
	border:1px solid #000;
}
	
/* -- Tools -- */	
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 732px;
	height:120px;
}

.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

.items div {
	float:left;
}

.gMenu {
   display: block;
   margin: 0px 28px;
   padding: 5px 0px;
   width: 704px;
   border-bottom: 3px solid #404040;
}

.gText{
   color: #404040;
   font-size: 14px;
   font-family: Helvetica, Arial, Sans-Serif;
   float: right;
   text-align: right;
   }

.button {
   background: #404040;
   padding: 5px 20px;
   color: #fff;
   font-size: 14px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle; 
   margin-right: 0px;
}
.button:hover {
   background: #222;
   color: #fff;
}
.button:link  {
   color: #fff;
   font-size: 14px;
   text-decoration: none;
}      
.button:active {
   color: #fff;
   font-size: 14px;
   text-decoration: none;
}
.button:visited  {
   color: #fff;
   font-size: 14px;
   text-decoration: none;
}   

 .gallery-container {
	float: left;
	margin-left: 28px;
	margin-bottom: 14px;
	margin-top: -3px;
	width: 732px;
	padding: 0;
	position: relative;
	z-index: 1;
	font-weight: normal;
}

.gallery-item {
	width: 154px;
	height: 173px;
	float: left;
	background-color:#EFEFEF;
	display: block;
	margin: 4px 8px 4px 0;
	padding: 8px;
}

.gallery-spacer {
	width: 73px;
	height: 173px;
	float: left;
	display: block;
	padding: 8px;
}

.gallery-item img {
	/*border: 1px solid #999;*/
	display:block; 
	text-align:center;
	margin: 0 auto;
}

.gallery-item img:hover {
	/*border: 1px solid #000;*/
}

.gallery-item h1 {
	font-size: 11px;
	padding: 0;
	margin: 4px 0;
	font-weight: normal;
}
.gallery-item h2 {
	font-size: 11px;
	padding: 0;
	margin: 0;
	font-weight: normal;
}

.slideshow { 
height: 421px;
width: 744px;
margin: auto; }

.slideshow img { 
padding: 0; 
border: 1px solid #ccc; 
background-color: #eee; }

